Table of Contents

Class: Logger | Twisted-0.19.0/twisted/python/log.py
--- | ---
This represents a class which may `own` a log. Used by subclassing.
Methods |
--- | ---
__prefix log logPrefix
| __prefix
    __prefix ( self )
| log
    log ( self,  bytes )
| logPrefix
    logPrefix ( self )
Override this method to insert custom logging behavior. Its return value will be inserted in front of every line. It may be called more times than the number of output lines.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0